/* This is for arimac telco space platform play css. */

.position-relative {
  position: relative;
}

.platform-banner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: calc(100vh - 100px);
}


@media (max-width: 575.98px) {
  .platform-banner.platform-banner-mob {
    height: 70vh;
  }
}

.platform-banner-inner {
  display: block;
  margin: 0 auto;
  width: 88.9%;
  padding: 18px 0;
}

@media (max-width: 1200px) {
  .platform-banner-inner {
    width: 92.2%;
    padding: 20px 0;
  }
}

@media (max-width: 991.98px) {
  .platform-banner-inner {
    padding: 20px 0 40px;
  }
}

@media (max-width: 767.98px) {
  .platform-banner-inner {
    width: 91.5%;
    padding: 20px 0 30px;
  }
}

.platform-banner-inner .heading {
  font-size: 52px;
  font-weight: 400;
  line-height: 72.8px;
  margin: 0 0 24px;
  color: #2f2f2f;
}

.platform-banner-inner .heading .variant-text {
  font-weight: 800;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .heading {
    font-size: 32px;
    line-height: 44.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .para {
  font-size: 28px;
  font-weight: 400;
  line-height: 50.4px;
  color: var(--black);
  margin: 0 0 24px;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .para {
    font-size: 16px;
    line-height: 28.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .logo-wrap {
  padding-top: 8px;
}

.platform-banner-inner .logo-wrap img.light {
  display: block;
}

.platform-banner-inner .logo-wrap img.dark {
  display: none;
}

.telco-space-text-width {
  width: 80%;
}

@media (max-width: 1200px) {
  .telco-space-text-width {
    width: 100%;
  }
}

/* .platform-play-tab {
  padding: 50px 0 0;
} */

.platform-play-tab .tab-content {
  margin-top: 45px;
}

@media (max-width: 1200px) {
  .platform-play-tab .tab-content {
    margin-top: 40px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-tab .tab-content {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}

.platform-play-tab .tab-content-inner {
  position: relative;
  display: none;
  opacity: 0;
  animation: fadeEffect 1s;
}

.platform-play-tab .tab-content-inner.active {
  display: block;
  opacity: 1;
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.e-com-tab-content {
  display: flex;
  flex-wrap: wrap;
}

.e-com-tab-content .left-content {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 77px 0;
  background: radial-gradient(75.51% 75.16% at 50% 50%, #ffffff 0%, #ffffff 0.01%, #d1c5ff 100%, #e8e7ff 100.01%);
}

@media (max-width: 767.98px) {
  .e-com-tab-content .left-content {
    padding: 33px 0;
  }
}

@media (max-width: 575.98px) {
  .e-com-tab-content .left-content {
    width: 100%;
  }
}

.e-com-tab-content .left-content .img-wrap {
  width: 68%;
  max-width: 500px;
}

.e-com-tab-content .left-content .img-wrap img {
  width: 100%;
  height: auto;
}

.e-com-tab-content .right-content {
  width: 50%;
  background: #f7f7f7;
}

@media (max-width: 575.98px) {
  .e-com-tab-content .right-content {
    width: 100%;
    display: flex;
  }
}

.e-com-tab-content .right-content .top-section {
  background: #ced9e5;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 50px 0;
}

@media (max-width: 1200px) {
  .e-com-tab-content .right-content .top-section {
    padding: 70px 0;
  }
}

@media (max-width: 767.98px) {
  .e-com-tab-content .right-content .top-section {
    padding: 30px 0;
  }
}

@media (max-width: 575.98px) {
  .e-com-tab-content .right-content .top-section {
    padding: 10px;
    width: 50%;
  }
}

.e-com-tab-content .right-content .top-section .img-wrap {
  width: 68%;
  max-width: 500px;
}

@media (max-width: 1200px) {
  .e-com-tab-content .right-content .top-section .img-wrap {
    width: 75%;
  }
}

@media (max-width: 575.98px) {
  .e-com-tab-content .right-content .top-section .img-wrap {
    width: 100%;
  }
}

.e-com-tab-content .right-content .top-section .img-wrap img {
  width: 100%;
  height: auto;
}

.e-com-tab-content .right-content .bottom-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 88px 0;
}

@media (max-width: 1200px) {
  .e-com-tab-content .right-content .bottom-section {
    padding: 80px 0;
  }
}

@media (max-width: 767.98px) {
  .e-com-tab-content .right-content .bottom-section {
    padding: 30px 0;
  }
}

@media (max-width: 575.98px) {
  .e-com-tab-content .right-content .bottom-section {
    padding: 20px 10px;
    width: 50%;
  }
}

.e-com-tab-content .right-content .bottom-section .text-wrap {
  width: 78%;
}

@media (max-width: 575.98px) {
  .e-com-tab-content .right-content .bottom-section .text-wrap {
    width: 100%;
  }
}

.build-plan-tab-content {
  display: flex;
  flex-wrap: wrap;
}

.build-plan-tab-content .right-content {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 77px 0;
  background: radial-gradient(68.51% 108.85% at 31.49% 43.57%, #ffffff 0%, #9cc2ee 0.01%, #1055a7 100%);
}

@media (max-width: 767.98px) {
  .build-plan-tab-content .right-content {
    padding: 54px 0;
  }
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .right-content {
    width: 100%;
  }
}

.build-plan-tab-content .right-content .img-wrap {
  width: 100%;
  padding-left: 28px;
  max-width: 720px;
}

@media (max-width: 991.98px) {
  .build-plan-tab-content .right-content .img-wrap {
    padding-left: 25px;
  }
}

.build-plan-tab-content .right-content .img-wrap img {
  width: 100%;
  height: auto;
}

.build-plan-tab-content .left-content {
  width: 50%;
  background: #292929;
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .left-content {
    width: 100%;
    display: flex;
  }
}

.build-plan-tab-content .left-content .top-section {
  background: #c4e858;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 50px 0;
}

@media (max-width: 767.98px) {
  .build-plan-tab-content .left-content .top-section {
    padding: 32px 16px;
  }
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .left-content .top-section {
    width: 50%;
  }
}

.build-plan-tab-content .left-content .top-section .img-wrap {
  width: 40%;
  max-width: 220px;
}

@media (max-width: 991.98px) {
  .build-plan-tab-content .left-content .top-section .img-wrap {
    width: 75%;
  }
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .left-content .top-section .img-wrap {
    width: 100%;
  }
}

.build-plan-tab-content .left-content .top-section .img-wrap img {
  width: 100%;
  height: auto;
}

.build-plan-tab-content .left-content .bottom-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 100px 11.2%;
}

@media (max-width: 1200px) {
  .build-plan-tab-content .left-content .bottom-section {
    padding: 100px 7.9%;
  }
}

@media (max-width: 767.98px) {
  .build-plan-tab-content .left-content .bottom-section {
    padding: 32px 7.9%;
  }
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .left-content .bottom-section {
    width: 50%;
    padding: 32px 16px;
  }
}

.build-plan-tab-content .left-content .bottom-section .text-wrap {
  width: 100%;
}
.text-wrap.animate{
	animation: fadeUp 1s ease-in-out;
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media (max-width: 575.98px) {
  .build-plan-tab-content .left-content .bottom-section .text-wrap {
    width: 100%;
  }
}

.hyper-casual-tab {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

.hyper-casual-tab.style-1 {
  background: radial-gradient(60.38% 99.53% at 0% 45.36%, #5d3cb9 0.01%, #7b4cff 100%);
}

.hyper-casual-tab.style-1 .img-section {
  background: #bde541;
  padding: 80px 0;
}

@media (max-width: 767.98px) {
  .hyper-casual-tab.style-1 .img-section {
    padding: 40px 0;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-1 .img-section {
    width: 100%;
    padding: 18px 0;
  }
}

.hyper-casual-tab.style-1 .img-section .img-wrap {
  width: 42.2%;
  max-width: 260px;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-1 .img-section .img-wrap {
    width: 27.5%;
  }
}

.hyper-casual-tab.style-1 .img-section .img-wrap img {
  width: 100%;
  height: auto;
}

.hyper-casual-tab.style-1 .text-section .text-wrap .bottom-img {
  position: relative;
  bottom: -5px;
  width: 40.62%;
  max-width: 280px;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-1 .text-section .text-wrap .bottom-img {
    width: 37.1%;
    bottom: 0;
    margin: 10px auto -8.5%;
  }
}

.hyper-casual-tab.style-2 {
  background: radial-gradient(61.6% 100.56% at 4.51% 26.86%, #ffffff 0%, #be4141 0.01%, #ff4c4c 100%);
}

.hyper-casual-tab.style-2 .img-section {
  background: #e56841;
  padding: 44px 0;
}

@media (max-width: 767.98px) {
  .hyper-casual-tab.style-2 .img-section {
    padding: 34px 0;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-2 .img-section {
    width: 100%;
    padding: 15px 0;
  }
}

.hyper-casual-tab.style-2 .img-section .img-wrap {
  width: 69.1%;
  max-width: 420px;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-2 .img-section .img-wrap {
    width: 48%;
  }
}

.hyper-casual-tab.style-2 .img-section .img-wrap img {
  width: 100%;
  height: auto;
}

.hyper-casual-tab.style-2 .text-section .text-wrap .bottom-img {
  width: 75.4%;
  margin: 108px auto 40px;
  max-width: 520px;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-2 .text-section .text-wrap .bottom-img {
    margin: 60px auto 40px;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-2 .text-section .text-wrap .bottom-img {
    width: 79%;
    margin: 15px auto 15px;
  }
}

.hyper-casual-tab.style-3 {
  background: radial-gradient(56.69% 92.86% at 38.82% 50%, #ffffff 0%, #2f157a 0.01%, #141b4d 100%);
}

.hyper-casual-tab.style-3 .img-section {
  background: #f5ed1e;
  padding: 44px 0;
}

@media (max-width: 767.98px) {
  .hyper-casual-tab.style-3 .img-section {
    padding: 34px 0;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-3 .img-section {
    width: 100%;
    padding: 15px 0;
  }
}

.hyper-casual-tab.style-3 .img-section .img-wrap {
  width: 69.1%;
  max-width: 420px;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-3 .img-section .img-wrap {
    width: 48%;
  }
}

.hyper-casual-tab.style-3 .img-section .img-wrap img {
  width: 100%;
  height: auto;
}

.hyper-casual-tab.style-3 .text-section {
  padding-top: 20px;
  padding-bottom: 75px;
}

@media (max-width: 767.98px) {
  .hyper-casual-tab.style-3 .text-section {
    padding-bottom: 33px;
  }
}

.hyper-casual-tab.style-3 .text-section .text-wrap {
  text-align: right;
  justify-content: flex-end;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-3 .text-section .text-wrap {
    text-align: left;
    display: flex;
    min-height: 375px;
  }
}

.hyper-casual-tab.style-3 .text-section .text-wrap .gift-img {
  width: 90px;
  height: 90px;
  margin-bottom: 24px;
  margin-left: auto;
}

@media (max-width: 575.98px) {
  .hyper-casual-tab.style-3 .text-section .text-wrap .gift-img {
    margin-left: 0;
  }
}

@media (max-width: 767.98px) {
  .hyper-casual-tab.style-3 .text-section .text-wrap .gift-img {
    width: 65px;
    height: 65px;
    margin-bottom: 10px;
  }
}

.hyper-casual-tab .text-section {
  width: 58.68%;
  padding-top: 72px;
}

@media (max-width: 767.98px) {
  .hyper-casual-tab .text-section {
    padding-top: 32px;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab .text-section {
    width: 100%;
  }
}

.hyper-casual-tab .text-section .text-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 9.5% 0;
  height: 100%;
}

@media (max-width: 1200px) {
  .hyper-casual-tab .text-section .text-wrap {
    padding: 0 7% 0;
  }
}

@media (max-width: 767.98px) {
  .hyper-casual-tab .text-section .text-wrap {
    padding: 0 7.5% 0;
  }
}

@media (max-width: 575.98px) {
  .hyper-casual-tab .text-section .text-wrap {
    padding: 0 4% 0;
    display: block;
  }
}

.hyper-casual-tab .text-section .text-wrap .bottom-img {
  height: auto;
  display: block;
  margin: 0 auto;
}

.hyper-casual-tab .text-section .text-wrap .bottom-img img {
  width: 100%;
  height: auto;
}

.hyper-casual-tab .img-section {
  position: relative;
  overflow: hidden;
  width: 41.32%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.selfcare-tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.selfcare-tab.style-1 {
  background: radial-gradient(69.97% 67.22% at 68.23% 59.48%, #ffffff 0%, #ffffff 0.01%, #ffe880 100%);
  min-height: 754px;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-1 {
    min-height: 575px;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-1 {
    min-height: auto;
  }
}

.selfcare-tab.style-1 .text-section .text-wrap {
  padding-top: 73px;
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-1 .text-section .text-wrap {
    padding-top: 32px;
  }
}

.selfcare-tab.style-1 .img-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 6%;
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-1 .img-section {
    padding-top: 100px;
  }
}

.selfcare-tab.style-1 .img-section .img-wrap {
  width: 100%;
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-1 .img-section .img-wrap {
    margin-bottom: 60px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-1 .img-section .img-wrap {
    display: block;
    margin: 0 auto 60px;
    width: 75%;
  }
}

@media (max-width: 380px) {
  .selfcare-tab.style-1 .img-section .img-wrap {
    display: block;
    margin: 0 auto 60px;
    width: 91.5%;
  }
}

.selfcare-tab.style-2 {
  background: radial-gradient(77.64% 124.99% at 0% 13.79%, #ffffff 0%, #cc5050 0.01%, #eb6565 100%);
  min-height: 754px;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-2 {
    min-height: 575px;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-2 {
    min-height: 420px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-2 {
    min-height: auto;
  }
}

.selfcare-tab.style-2 .text-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.selfcare-tab.style-2 .text-section .text-wrap {
  padding-top: 32px;
  padding-bottom: 32px;
  padding-right: 20px;
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-2 .text-section .text-wrap {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-2 .text-section .text-wrap {
    padding-bottom: 0;
  }
}

.selfcare-tab.style-2 .img-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-2 .img-section {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.selfcare-tab.style-2 .img-section .img-wrap {
  display: block;
  width: 96%;
  margin-left: auto;
  max-width: 760px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-2 .img-section .img-wrap {
    padding-top: 120px;
    padding-bottom: 60px;
    display: block;
    margin-left: auto;
    width: 80%;
  }
}

@media (max-width: 380px) {
  .selfcare-tab.style-2 .img-section .img-wrap {
    width: 95.75%;
  }
}

.selfcare-tab.style-3 {
  background: radial-gradient(77.12% 99.35% at 74.48% 61.8%, #ffffff 0%, #2f157a 0.01%, #4b135f 100%);
  min-height: 754px;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-3 {
    min-height: 575px;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-3 {
    min-height: 420px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-3 {
    min-height: auto;
  }
}

.selfcare-tab.style-3 .text-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.selfcare-tab.style-3 .text-section .text-wrap {
  padding-top: 32px;
  padding-bottom: 32px;
  padding-right: 20px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-3 .text-section .text-wrap {
    padding-bottom: 0;
  }
}

.selfcare-tab.style-3 .img-section {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-end;
}

.selfcare-tab.style-3 .img-section .img-wrap {
  width: 96%;
  overflow: hidden;
  max-width: 860px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-3 .img-section .img-wrap {
    padding-top: 120px;
    padding-bottom: 0;
    display: block;
    margin: 0 auto;
    width: 70%;
  }
}

@media (max-width: 380px) {
  .selfcare-tab.style-3 .img-section .img-wrap {
    width: 100%;
  }
}

.selfcare-tab.style-3 .img-section .img-wrap .img-mb {
  margin-bottom: -5px;
}

.selfcare-tab.style-4 {
  background: radial-gradient(104.14% 66.93% at 109.43% 55.71%, #f5fff3 0%, #ffcdcf 100%);
  min-height: 754px;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-4 {
    min-height: 575px;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-4 {
    min-height: 420px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-4 {
    min-height: auto;
  }
}

.selfcare-tab.style-4 .text-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.selfcare-tab.style-4 .text-section .text-wrap {
  padding-top: 32px;
  padding-bottom: 32px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-4 .text-section .text-wrap {
    padding-bottom: 0;
  }
}

.selfcare-tab.style-4 .img-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 80px 0;
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-4 .img-section {
    padding: 0;
  }
}

.selfcare-tab.style-4 .img-section .img-wrap {
  width: 62%;
  max-width: 500px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-4 .img-section .img-wrap {
    width: 68%;
    margin: 35px;
  }
}

.selfcare-tab.style-4 .img-section .side-color-div {
  top: 0;
  right: 0;
  background: linear-gradient(0deg, #ff969a, #ff969a);
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-4 .img-section .side-color-div {
    top: unset;
    left: 0;
    right: unset;
    bottom: 0;
  }
}

.selfcare-tab.style-5 {
  background: radial-gradient(96.97% 158.23% at 93.67% 58.76%, #ffffff 0%, #5734b7 0.01%, #8c63ff 100%);
  min-height: 754px;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-5 {
    min-height: 575px;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-5 {
    min-height: 420px;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-5 {
    min-height: auto;
  }
}

.selfcare-tab.style-5 .text-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.selfcare-tab.style-5 .text-section .text-wrap {
  padding: 32px 12.2% 32px 0;
  text-align: right;
}

@media (max-width: 1200px) {
  .selfcare-tab.style-5 .text-section .text-wrap {
    padding: 32px 8.4% 32px 0;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab.style-5 .text-section .text-wrap {
    padding: 32px 9.25% 32px 0;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-5 .text-section .text-wrap {
    padding: 0 4.25%;
    margin: 55px 0 40px;
    text-align: left;
  }
}

.selfcare-tab.style-5 .img-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.selfcare-tab.style-5 .img-section .img-wrap {
  width: 71.5%;
  max-width: 580px;
}

@media (max-width: 575.98px) {
  .selfcare-tab.style-5 .img-section .img-wrap {
    padding-top: 64px;
  }
}

@media (max-width: 380px) {
  .selfcare-tab.style-5 .img-section .img-wrap {
    width: 87.5%;
  }
}

.selfcare-tab.style-5 .img-section .side-color-div {
  top: 0;
  left: 0;
  background: #f8f5ff;
}

.selfcare-tab.style-5 .img-section .side-color-div .bg-icon {
  width: 100%;
  height: 100%;
  background-image: url("../assets/images/e-wallet-bg-icon.svg");
  background-repeat: space;
  opacity: 0.1;
}

.selfcare-tab.style-6 {
  background: radial-gradient(45.51% 74.16% at 50% 50%, #ffffff 0%, #ffffff 0.01%, #e3e3e3 100%);
}

.selfcare-tab .text-section {
  width: 45.5%;
}

@media (max-width: 575.98px) {
  .selfcare-tab .text-section {
    width: 100%;
  }
}

.selfcare-tab .text-section .text-wrap {
  padding: 0 0 0 12.2%;
}

@media (max-width: 1200px) {
  .selfcare-tab .text-section .text-wrap {
    padding: 0 0 0 8.4%;
  }
}

@media (max-width: 767.98px) {
  .selfcare-tab .text-section .text-wrap {
    padding: 0 0 0 9.25%;
  }
}

@media (max-width: 575.98px) {
  .selfcare-tab .text-section .text-wrap {
    padding: 0 4.25%;
  }
}

.selfcare-tab .img-section {
  width: 54.5%;
  position: relative;
  max-width: 840px;
}

@media (max-width: 575.98px) {
  .selfcare-tab .img-section {
    width: 100%;
  }
}

.selfcare-tab .img-section .img-wrap {
  position: relative;
  z-index: 5;
}

.selfcare-tab .img-section .img-wrap img {
  width: 100%;
  height: auto;
}

.selfcare-tab .img-section .side-color-div {
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: 1;
}

@media (max-width: 575.98px) {
  .selfcare-tab .img-section .side-color-div {
    width: 100%;
    height: 137px;
  }
}

.telco-heading {
	font-size: 42px;
	font-weight: 800;
	line-height: 58.8px;
	margin: 0 0 24px;
}

@media (max-width: 1200px) {
	.telco-heading {
		font-size: 32x;
		line-height: 44.8px;
		margin: 0 0 10px;
	}
}

@media (max-width: 767.98px) {
	.telco-heading {
		font-size: 18px;
		line-height: 25.2px;
	}
}

.telco-para {
  font-size: 22px;
  font-weight: 400;
  line-height: 35.2px;
  margin: 0;
}

@media (max-width: 1200px) {
  .telco-para {
    font-size: 18px;
    line-height: 32.4px;
  }
}

@media (max-width: 767.98px) {
  .telco-para {
    font-size: 16px;
    line-height: 28.8px;
  }
}

.text-white {
  color: #ffffff;
}

.text-telco-color {
  color: #323940;
}

html[data-theme="dark"] .platform-banner-inner .heading {
  color: var(--white);
}

html[data-theme="dark"] .platform-banner-inner .para {
  color: var(--dark-theme-white);
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.light {
  display: none;
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.dark {
  display: block;
}
.tab-scroll {
  overflow-y: auto;
  max-height: 100%; /* or fixed height if needed */
}

/* Hide scrollbar */
.tab-scroll::-webkit-scrollbar {
  display: none;
}

.tab-scroll {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
